Subject: Re: Message from Walmart.com Customer: Where is my order, 200011698911760 #Ref 20240123003117928
From: jennifer figueroa <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 24 Jan 2024 18:46:52 +0000

So I have attached a picture of the cancelled order with the order number. I also already received the other item I have supposedly cancelled as well.

On Wed, Jan 24, 2024 at 7:27 AM Designer Living Inc. <[email-masked]> wrote:

Hello Jennifer-

Thank you for your email. Can you double check your order number? Because upon checking here in our system there are no orders registered for order no: 200011698911760.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

jennifer figueroa wants to connect with you for the order below:

Customer Order Number:  200011698911760

Purchase Order No:  None

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Twin/Twin XL Cozy Velvet Comforter Sets 2-Piece Luxe All Season Down Alternative Bedding Set Gray/1505683839

Customer Message:

I cancelled the order but since I have been charged anyway can injusto get the item shipped to me

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team